// ----------------------------------------------------------------------------
// Official WGA (World Gamers Association) Config - Day of Defeat 7vs7
// Verified 01 September, 2003 @ www.worldogl.com
// ----------------------------------------------------------------------------
// This file is part of ClanMod (See README for more information).
// Copyright 2002 - 2003 UnitedAdmins (www.unitedadmins.com)
// Project originally created by OLO (http://olo.counter-strike.pl)
// ----------------------------------------------------------------------------
// DO NOT alter this file! Doing so may invalidate your server in this
// league. Check the league's rules regarding this.
// ----------------------------------------------------------------------------

// ------------------------------------------------------------------
// HLDS SETTINGS
// ------------------------------------------------------------------

hostname "WGA-DoD Match In Progress"
mp_autocrosshair 0
mp_flashlight 1
mp_fraglimit 0
mp_timelimit 20
mp_teamplay 11 
mp_friendlyfire 1
mp_consistency 1
mp_deathmsg 1
mp_forcechasecam 0
mp_weaponstay 0
mp_fadetoblack 1
sv_allowdownload 0
sv_allowupload 0
sv_cheats 0
sv_maxspectators -1
sv_maxrate 9999  
sv_minrate 2000
decalfrequency 30
fakelag	0	
fakeloss 0
pausable 0
sv_accelerate 10
sv_aim 0
sv_airaccelerate 10
sv_airmove 1
sv_friction 4
sv_gravity 800
sv_bounce 1
sv_clienttrace 3.5
sv_clipmode 0
sv_contact "www.WGA-league.com"
sv_stepsize 18
sv_stopspeed 100
sv_maxspeed 500
sv_wateraccelerate 10
sv_waterfriction 1
edgefriction 2
mp_falldamage 1    
mp_footsteps 1
sv_unlag 1
traceroffset 100
tracerlength 0.45
tracerred 1.3
tracerblue 0.1
tracergreen 0.7
traceralpha 0.45
tracerspeed 6250
mp_bulletwhizz 0
mp_allowspectators 1
mp_limitallies30cal 1
mp_limitalliesbar 2
mp_limitalliescarbine 3
mp_limitalliesgarand 3
mp_limitalliesgreasegun -1
mp_limitalliesspring 1
mp_limitalliesthompson -1
mp_limitaxisfg42 0
mp_limitaxisfg42s 0
mp_limitaxisk43 2
mp_limitaxiskar 2
mp_limitaxismg34 1
mp_limitaxismg42 1
mp_limitaxismp40 -1
mp_limitaxismp44 2
mp_limitaxisscopedkar 1
mp_limitbritassault -1
mp_limitbritlight 2
mp_limitbritmg 2
mp_limitbritsniper 1
mp_tkpenalty -1
mp_teamlimit -1
mp_clan_match 1
mp_clan_timer 30
mp_clan_readyrestart 1

// ------------------------------------------------------------------
// ClanMod SETTINGS
// ------------------------------------------------------------------

cm_say @@g "WGA DoD Config Loaded"
cm_say @@g "GL HF & Kick A to both teams"